/* Custom Styles */
.products__header {
    justify-content: center;
}

section.thank-you {
    background: linear-gradient(180deg, #FFF7ED 0%, #FFFFFF 100%);
}


div#section-login {
    background: linear-gradient(rgb(255, 247, 237) 0%, rgb(255, 255, 255) 100%);
}

.col-6.text-center {
    background: #fff;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0px 10px 15px -3px #0000001A;
}

div#section-1593045036549 {
    background: linear-gradient(180deg, #FFF7ED 0%, #FFFFFF 100%);
}